View Issue Details

IDProjectCategoryView StatusLast Update
0000147SOGoWeb Calendarpublic2010-02-13 18:16
Reporterjogiman Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version1.2.1 
Summary0000147: drag and drop in web calender
Description

feature request: Drag and drop for moving events in the web calender. Would be very useful. Thanks!

TagsNo tags attached.

Relationships

has duplicate 0000132 resolvedludovic calendar sharing 

Activities

fsayd

fsayd

2009-11-03 09:09

reporter   ~0000272

Me too would like this feature. Also it would be nice and useful, to create or modify events length by dragging an resizing the event box

ludovic

ludovic

2010-02-13 18:16

administrator   ~0000551

This has been implemented.

Issue History

Date Modified Username Field Change
2009-09-23 09:55 jogiman New Issue
2009-10-28 15:33 francis Relationship added has duplicate 0000132
2009-11-03 09:09 fsayd Note Added: 0000272
2010-02-13 18:16 ludovic Note Added: 0000551
2010-02-13 18:16 ludovic Status new => resolved
2010-02-13 18:16 ludovic Fixed in Version => 1.2.1
2010-02-13 18:16 ludovic Resolution open => fixed
2010-02-13 18:16 ludovic Assigned To => ludovic